[
    {
        "Name": "BTTask_ProjectLocationToGeometry",
        "Asset": "/Game/BP/AI/Basic/Mounts/BTTask_ProjectLocationToGeometry.BTTask_ProjectLocationToGeometry_C",
        "Category": "Basic/Mounts"
    }
]